<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <title>Cars</title>
</head>
<body>
<div style="font-family:'Arial'" id="theUniqueContainer">
    <img src="./car.jpg" alt="car"/>
    <p id="theUniqueContainer2"></p>
</div>
<form action="./submit" method="POST">
    <textarea name="comment" cols="5"></textarea>
</form>

<footer>
    <script src="./jquery.js" ></script>
</footer>
</body>
</html>